BANK KALTENG - Bug #2020

[ESS Leave] Validasi Pengajuan Cuti Menghitung Calender Days
02/22/2023 10:33 AM - Mega Yunita

Status: Closed Start date: 02/15/2023
Priority: High Due date: 02/23/2023
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

Dear Azid,

Mohon bantuannya untuk menambahkan validasi untuk :

- Cuti Bersalin dengan kode Absence Type 06

- Cuti Gugur Kandungan kode Absence Type 07

- Cuti Di Luar Tanggungan Bank kode Absence Type 14

- Cuti untuk Beribadah Umat Beragama kode Absence Type 15

- Perhitungan hari cuti membaca Calender Days

Ob_\ict Explorer - 3 IHRIS—DATAEASE.Ml...dhn.PHRTMABSTYP B HRI5-DATABASE.M...MEPRPTSELECTION -
System Databases 20160101 99991231 03 Cuti Besar 03 % ¥ Paid
Database Snapshots 20160101 99991231 ™ Cuti Karena Sakit Umum ™ 3 N Paid
B 1 Tables (filtered) 20160101 99991231 09 Cuti Karena Keluarga Inti Meninggal Dunia 05 5 N Paid
System Tables
FileTables 20160101 99991231 10 Cuti Meninggalnya Saudara Kandung 06 3 N Paid
Terima kasih
Related issues:
Copied from Bug #2009: [ESS Leave] Validasi Cuti Bersalin Closed 02/15/2023 02/16/2023

History

#1 - 02/22/2023 10:33 AM - Mega Yunita
- File clipboard-202302221032-psc8y.png added
- Copied from Bug #2009: [ESS Leave] Validasi Cuti Bersalin added

#2 - 02/22/2023 10:33 AM - Mega Yunita
- File deleted (clipboard-202302151640-u09mt.png)

#3 - 02/22/2023 10:33 AM - Mega Yunita
- File deleted (clipboard-202302152134-kl1mj.png)
#4 - 02/22/2023 10:33 AM - Mega Yunita
- File deleted (clipboard-202302152140-9cmjl.png)

#5 - 02/22/2023 10:33 AM - Mega Yunita
- File deleted (clipboard-202302152144-yco030.png)

#6 - 02/22/2023 10:34 AM - Kezia Pawitra Yulianti
- Due date changed from 02/16/2023 to 02/23/2023
- Status changed from New to Assigned

- Priority changed from Normal to High

#7 - 02/22/2023 10:57 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya

package :

update custparam (TotalAbsenceTaken)

makasih

#8 - 02/22/2023 11:31 AM - Mega Yunita

Tolong tambahkan validasi untuk Cuti Gugur Kandungan (07), hanya berlaku untuk employee dengan gender Wanita (02)

#9 - 02/22/2023 11:31 AM - Mega Yunita
- Status changed from QA Test to Revise

- Assignee changed from Mega Yunita to M Azid Wahyudi

#10 - 02/22/2023 02:58 PM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya untuk validasinya

package :
- update bizproc (onMethod)

makasih

#11 - 02/22/2023 06:00 PM - Mega Yunita
- Status changed from QA Test to Closed

Sip, sudah sesuai, thank you
